@charset "utf-8";

/* CSS Document */

/*------ @重置bootstrap样式 ------*/

/*--- 基础字号设置 ---*/

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  box-sizing: border-box;
}
html {
  width: 100%;
  height: 100%;
  color: #474747;
}
table {
  display: table;
  border-collapse: collapse;
  border-spacing: 0;
  border-color: grey;
}
body {
  font-family: 'Microsoft YaHei', 'Hiragino Sans GB', 'Arail';
  -webkit-box-sizing: border-box;
  margin: 0;
  font-size: 14px;
} 
button,
input,
textarea {
  -webkit-outline: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  border-radius: 0;
  padding: 0;
}
a {
  color: #fff;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}
a:focus,
a.active,
a:hover {
  text-decoration: none;
}
/*--- 元素多余间距值 ---*/
ul,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}
li {
  list-style: none;
}
em,
i {
  font-style: normal;
}
img {
  vertical-align: middle;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.paymentChoice .pagetop {
  width: 1200px;
  margin: 0 auto;
  height: 70px;
}
.paymentChoice .pagetop .pagetop-img {
  margin-top: 12px;
  float: left;
}
.paymentChoice .pagetop .pagetop-center li:hover {
  background: #0092d4;
  color: #fff;
}
.paymentChoice .pagetop .pagetop-center li:hover a {
  color: #fff;
}
.paymentChoice .pagetop .pagetop-center li {
  float: left;
  width: 101px;
  height: 70px;
  text-align: center;
  cursor: pointer;
}
.paymentChoice .pagetop .firstli {
  margin-left: 30px;
}
.paymentChoice .pagetop .pagetop-text {
  display: inline-block;
  border-right: 1px solid #dfdfdf ;
  height: 16px;
  font-size: 16px;
  width: 100%;
  margin-top: 26px;
  color: #000;
  box-sizing: content-box;
}
.paymentChoice .pagetop .textnone {
  border: none;
}
.paymentChoice .pagetop .ulfight {
  float: right;
}
.paymentChoice .pagetop .pagetop-right {
  float: right;
}
.paymentChoice .pagetop .pagetop-right li {
  float: left;
  height: 70px;
  text-align: center;
  width: auto;
  margin-right: 15px;
}
.paymentChoice .pagetop .pagetop-right li a {
  font-size: 14px;
  width: 100%;
  border: none;
}
.paymentChoice .oneself {
  display: table;
  width: 100%;
  background: #e2eaf4;
}
.paymentChoice .oneself .center {
  margin: 30px auto;
  width: 1200px;
  min-height: 710px;
  background: #fff;
  position: relative;
  display: table;
}
.paymentChoice .oneself .center .centerInside {
  margin: 0 32px 50px 32px;
  display: table;
  width: 1136px;
}
.paymentChoice .oneself .center .centerInside .center_content .choice {
  margin-top: 18px;
  height: 30px;
}
.paymentChoice .oneself .center .centerInside .center_content .choice .mode {
  float: left;
  font-size: 18px;
  line-height: 30px;
}
.paymentChoice .oneself .center .centerInside .center_content .choice .paid {
  float: right;
  line-height: 30px;
}
.paymentChoice .oneself .center .centerInside .center_content .choice .paid .sum {
  font-size: 24px;
  color: #ee4753;
}
.paymentChoice .oneself .center .centerInside .center_content .transaction {
  color: #666;
  margin-top: 18px;
  text-align: left;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice {
  margin-top: 18px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice .describe {
  height: 39px;
  background: #f1f3f4;
  line-height: 39px;
  padding-left: 15px;
  text-align: left;
  font-size: 16px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice .describe span{
	color: #d81f07;
	font-size: 12px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice .describe img{
	width: 15px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul {
  margin-bottom: 31px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul li {
  float: left;
  margin: 31px 0 0 21px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul li a {
  display: inline-block;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul li a span {
  display: inline-block;
  width: 21px;
  height: 21px;
  margin-right: 5px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul li a .choice_sp {
  background: url("/img/jy_gou_hui.png") no-repeat;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul li.active a .choice_sp {
  background: url("/img/jy_gou_lv.png") no-repeat;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentChoice ul li a img {
  width: 320px;
  height: 174px;
  border-radius: 4px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentDiv {
  margin-top: 18px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentDiv .payment {
  float: right;
  width: 94px;
  height: 36px;
  background: #f6ac19;
  color: #fff;
  cursor: pointer;
  border: none;
  border-radius: 4px;
}
.paymentChoice .oneself .center .centerInside .center_content .paymentDiv .payment.stop{
	background: #9f9f9f;
}
.paymentChoice .oneself .center .centerInside .center_content .surplusDiv .surplus {
  float: right;
  margin-top: 12px;
}
.paymentChoice .oneself .center .centerInside .center_content .surplusDiv .surplus .time {
  color: #ef4753;
}
.paymentChoice .tail {
  z-index: 10;
  width: 100%;
  height: 102px;
  background: #fff;
  box-shadow: 0px -25px 61px -47px;
}
.paymentChoice .tail .center {
  text-align: center;
}
.paymentChoice .tail ul {
  display: inline-block;
  margin-top: 40px;
}
.paymentChoice .tail ul li {
  display: inline;
  float: left;
  margin-right: 6px;

}
/*
日期：18/3/20
*/
.describe{
	padding-left: 0 !important;
}
.describe span{
   font-size: 14px;
   color: #333 !important;
   display: inline-block;
   padding: 0px 12px 0px 10px;
   height: 37px;
   cursor: pointer;
}
.describe span.active{
    background: #0092d4;
    color: #fff !important;
}
.shop_one{
	border: 1px solid #e0e0e0;
}
.pattern .content_txt,.pattern .shop_import,.pattern .shop_msg{
	text-align:left;
	line-height:30px;
    padding-left: 20px;
}
.pattern .content_txt,.pattern .shop_import,.pattern .shop_div{
	margin-top: 10px;
	margin-bottom: 10px;
}
.content_txt{
	margin-top:16px;
	border:1px solid #ccc;
}
.content_txt p{
	font-size:14px;
	color:#666;
}
.shop_import p{
	line-height:50px !important;
}
.shop_msg{
	border:1px solid #ccc;
}
.shop_msg p{
	font-weight:600;
	margin-top:10px;
}
.shop_msg li{
	float: inherit !important;
	margin: 10px 0 0 0 !important;
}
.shop_pmsg .shop_left{
	float:left;
}
.shop_cardmsg p span.shop_private{
    background: #ccc;
    line-height: 30px;
    display: inline-block;
    padding: 0 10px;
}
.content_txt .shop_pweight{
   font-weight: bold;
}
.paymentDiv input.payment2{
    text-align: center;
}
.addBanner-img{
	margin-bottom: 20px;
}
/* #bannerImg{
	width: 280px;
    height: 200px;
} */
.xz-btn{
	margin-left: 97px;
}
